if exists (select * from AKUZ.T_CDA_SECTION_PSYCHO_EXAMINATION where len(Result) > 1000) raiserror('Уменьшить поле Result в таблице T_CDA_SECTION_PSYCHO_EXAMINATION', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_PSYCHO_EXAMINATION ALTER COLUMN Result varchar(1000);
if exists (select * from AKUZ.T_CDA_SECTION_RECOTHER where len(CommentAndRecommend) > 400) raiserror('Уменьшить поле CommentAndRecommend в таблице T_CDA_SECTION_RECOTHER', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_RECOTHER ALTER COLUMN CommentAndRecommend varchar(400);
if exists (select * from AKUZ.T_CDA_SECTION_REGIME_DSIPANDPMO where len(Recomendations) > 500) raiserror('Уменьшить поле Recomendations в таблице T_CDA_SECTION_REGIME_DSIPANDPMO', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_REGIME_DSIPANDPMO ALTER COLUMN Recomendations varchar(500);
if exists (select * from AKUZ.T_CDA_SECTION_RESCONS_CONS_DISP where len(Diagnosis) > 4096) raiserror('Уменьшить поле Diagnosis в таблице T_CDA_SECTION_RESCONS_CONS_DISP', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_RESCONS_CONS_DISP ALTER COLUMN Diagnosis varchar(4096) NOT NULL;
if exists (select * from AKUZ.T_CDA_SECTION_RESINFO_CONSULTATION where len(Conclusion) > 5000) raiserror('Уменьшить поле Conclusion в таблице T_CDA_SECTION_RESINFO_CONSULTATION', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_RESINFO_CONSULTATION ALTER COLUMN Conclusion varchar(5000) NOT NULL;
if exists (select * from AKUZ.T_CDA_SECTION_RESINFO_TELE where len(Conclusion) > 6000) raiserror('Уменьшить поле Conclusion в таблице T_CDA_SECTION_RESINFO_TELE', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_RESINFO_TELE ALTER COLUMN Conclusion varchar(6000) NOT NULL;
if exists (select * from AKUZ.T_CDA_SECTION_RESLAB_AKENEO where len(Conclusion) > 2000) raiserror('Уменьшить поле Conclusion в таблице T_CDA_SECTION_RESLAB_AKENEO', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_RESLAB_AKENEO ALTER COLUMN Conclusion varchar(2000);
if exists (select * from AKUZ.T_CDA_SECTION_RESLAB_CYT_EXAM where len(Conclusion) > 2000) raiserror('Уменьшить поле Conclusion в таблице T_CDA_SECTION_RESLAB_CYT_EXAM', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_RESLAB_CYT_EXAM ALTER COLUMN Conclusion varchar(2000) NOT NULL;
if exists (select * from AKUZ.T_CDA_SECTION_SCOPORG_ROUTE_TO_CONS where len(Comment) > 7000) raiserror('Уменьшить поле Comment в таблице T_CDA_SECTION_SCOPORG_ROUTE_TO_CONS', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SCOPORG_ROUTE_TO_CONS ALTER COLUMN Comment varchar(7000);
if exists (select * from AKUZ.T_CDA_SECTION_SPECIMENS_CYT_EXAM where len(MaterialDesc) > 1000) raiserror('Уменьшить поле MaterialDesc в таблице T_CDA_SECTION_SPECIMENS_CYT_EXAM', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SPECIMENS_CYT_EXAM ALTER COLUMN MaterialDesc varchar(1000) NOT NULL;
if exists (select * from AKUZ.T_CDA_SECTION_SUR_OPERATION where len(OperationResult) > 3000) raiserror('Уменьшить поле OperationResult в таблице T_CDA_SECTION_SUR_OPERATION', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_OPERATION ALTER COLUMN OperationResult varchar(3000);
if exists (select * from AKUZ.T_CDA_SECTION_SUR_PLANNED where len(OperationalPlan) > 1000) raiserror('Уменьшить поле OperationalPlan в таблице T_CDA_SECTION_SUR_PLANNED', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_PLANNED ALTER COLUMN OperationalPlan varchar(1000);
if exists (select * from AKUZ.T_CDA_SECTION_SUR_PLANNED where len(OperationJustification) > 1000) raiserror('Уменьшить поле OperationJustification в таблице T_CDA_SECTION_SUR_PLANNED', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_PLANNED ALTER COLUMN OperationJustification varchar(1000);
if exists (select * from AKUZ.T_CDA_SECTION_SUR_PLANNED where len(Premedication) > 1000) raiserror('Уменьшить поле Premedication в таблице T_CDA_SECTION_SUR_PLANNED', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_PLANNED ALTER COLUMN Premedication varchar(1000);
if exists (select * from AKUZ.T_CDA_SECTION_SURG_INTERVENTION_BEFORESUR where len(PerioperAntibioticPropDescription) > 1000) raiserror('Уменьшить поле PerioperAntibioticPropDescription в таблице T_CDA_SECTION_SURG_INTERVENTION_BEFORESUR', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SURG_INTERVENTION_BEFORESUR ALTER COLUMN PerioperAntibioticPropDescription varchar(1000);
if exists (select * from AKUZ.T_CDA_SECTION_SURG_INTERVENTION_BEFORESUR where len(PremedicationDescription) > 1000) raiserror('Уменьшить поле PremedicationDescription в таблице T_CDA_SECTION_SURG_INTERVENTION_BEFORESUR', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SURG_INTERVENTION_BEFORESUR ALTER COLUMN PremedicationDescription varchar(1000);
if exists (select * from AKUZ.T_CDA_SECTION_SURG_INTERVENTION_PRESCRIBE where len(Prescription) > 2000) raiserror('Уменьшить поле Prescription в таблице T_CDA_SECTION_SURG_INTERVENTION_PRESCRIBE', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SURG_INTERVENTION_PRESCRIBE ALTER COLUMN Prescription varchar(2000) NOT NULL;
if exists (select * from AKUZ.T_CDA_SECTION_SURG_INTERVENTION_SUR where len(SurDescription) > 5000) raiserror('Уменьшить поле SurDescription в таблице T_CDA_SECTION_SURG_INTERVENTION_SUR', 16, 10);
ALTER TABLE AKUZ.T_CDA_SECTION_SURG_INTERVENTION_SUR ALTER COLUMN SurDescription varchar(5000) NOT NULL;
if exists (select * from AKUZ.T_CLINREC_THESIS where len(Comment) > 7000) raiserror('Уменьшить поле Comment в таблице T_CLINREC_THESIS', 16, 10);
ALTER TABLE AKUZ.T_CLINREC_THESIS ALTER COLUMN Comment varchar(7000);
if exists (select * from AKUZ.T_CONSULTANT_LIST where len(Anamnesis) > 1000) raiserror('Уменьшить поле Anamnesis в таблице T_CONSULTANT_LIST', 16, 10);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN Anamnesis varchar(1000);
if exists (select * from AKUZ.T_CONSULTANT_LIST where len(Complaints) > 1000) raiserror('Уменьшить поле Complaints в таблице T_CONSULTANT_LIST', 16, 10);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN Complaints varchar(1000);
if exists (select * from AKUZ.T_CONSULTANT_LIST where len(ExpertAnamnesis) > 1000) raiserror('Уменьшить поле ExpertAnamnesis в таблице T_CONSULTANT_LIST', 16, 10);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN ExpertAnamnesis varchar(1000);
if exists (select * from AKUZ.T_CONSULTANT_LIST where len(ObjectiveData) > 1000) raiserror('Уменьшить поле ObjectiveData в таблице T_CONSULTANT_LIST', 16, 10);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN ObjectiveData varchar(1000);
if exists (select * from AKUZ.T_CONSULTANT_LIST where len(SummaryPrescription) > 1000) raiserror('Уменьшить поле SummaryPrescription в таблице T_CONSULTANT_LIST', 16, 10);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN SummaryPrescription varchar(1000);
if exists (select * from AKUZ.T_DEATH_OCCURENCE where len(Descr) > 2500) raiserror('Уменьшить поле Descr в таблице T_DEATH_OCCURENCE', 16, 10);
ALTER TABLE AKUZ.T_DEATH_OCCURENCE ALTER COLUMN Descr varchar(2500);
if exists (select * from AKUZ.T_DEPARTINFO_PROC_RESINFO where len(Conclusion) > 7000) raiserror('Уменьшить поле Conclusion в таблице T_DEPARTINFO_PROC_RESINFO', 16, 10);
ALTER TABLE AKUZ.T_DEPARTINFO_PROC_RESINFO ALTER COLUMN Conclusion varchar(7000) NOT NULL;
if exists (select * from AKUZ.T_DESTINATION where len(Descr) > 2000) raiserror('Уменьшить поле Descr в таблице T_DESTINATION', 16, 10);
ALTER TABLE AKUZ.T_DESTINATION ALTER COLUMN Descr varchar(2000);
if exists (select * from AKUZ.T_DIAGNOSIS where len(Descr) > 3000) raiserror('Уменьшить поле Descr в таблице T_DIAGNOSIS', 16, 10);
ALTER TABLE AKUZ.T_DIAGNOSIS ALTER COLUMN Descr varchar(3000);
if exists (select * from AKUZ.T_DIAGNOSTICS_RESULTS where len(RecommendationText) > 7000) raiserror('Уменьшить поле RecommendationText в таблице T_DIAGNOSTICS_RESULTS', 16, 10);
ALTER TABLE AKUZ.T_DIAGNOSTICS_RESULTS ALTER COLUMN RecommendationText varchar(7000);
if exists (select * from AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG where len(DiluentName) > 1500) raiserror('Уменьшить поле DiluentName в таблице T_DICTIONARY_ANAESTHESIA_DRUG', 16, 10);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN DiluentName varchar(1500);
if exists (select * from AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG where len(DoseRange) > 2000) raiserror('Уменьшить поле DoseRange в таблице T_DICTIONARY_ANAESTHESIA_DRUG', 16, 10);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN DoseRange varchar(2000);
if exists (select * from AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG where len(MaxRateRange) > 2500) raiserror('Уменьшить поле MaxRateRange в таблице T_DICTIONARY_ANAESTHESIA_DRUG', 16, 10);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN MaxRateRange varchar(2500);
if exists (select * from AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG where len(MinRateRange) > 2500) raiserror('Уменьшить поле MinRateRange в таблице T_DICTIONARY_ANAESTHESIA_DRUG', 16, 10);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN MinRateRange varchar(2500);
if exists (select * from AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG where len(PutIn) > 2000) raiserror('Уменьшить поле PutIn в таблице T_DICTIONARY_ANAESTHESIA_DRUG', 16, 10);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN PutIn varchar(2000) NOT NULL;
if exists (select * from AKUZ.T_DIVISION where len(Adress) > 500) raiserror('Уменьшить поле Adress в таблице T_DIVISION', 16, 10);
ALTER TABLE AKUZ.T_DIVISION ALTER COLUMN Adress varchar(500);
if exists (select * from AKUZ.T_EMDR_MESSAGE_TRANSLATE_ERROR where len(OriginalError) > 1000) raiserror('Уменьшить поле OriginalError в таблице T_EMDR_MESSAGE_TRANSLATE_ERROR', 16, 10);
ALTER TABLE AKUZ.T_EMDR_MESSAGE_TRANSLATE_ERROR ALTER COLUMN OriginalError varchar(1000) NOT NULL;
if exists (select * from AKUZ.T_EMDR_MESSAGE_TRANSLATE_ERROR where len(TranslatedError) > 1000) raiserror('Уменьшить поле TranslatedError в таблице T_EMDR_MESSAGE_TRANSLATE_ERROR', 16, 10);
ALTER TABLE AKUZ.T_EMDR_MESSAGE_TRANSLATE_ERROR ALTER COLUMN TranslatedError varchar(1000) NOT NULL;
if exists (select * from AKUZ.T_EMERGENCY_AMBULANCE where len(Anamnesis) > 2000) raiserror('Уменьшить поле Anamnesis в таблице T_EMERGENCY_AMBULANCE', 16, 10);
ALTER TABLE AKUZ.T_EMERGENCY_AMBULANCE ALTER COLUMN Anamnesis varchar(2000);
if exists (select * from AKUZ.T_EMERGENCY_AMBULANCE where len(RenderedHelp) > 2000) raiserror('Уменьшить поле RenderedHelp в таблице T_EMERGENCY_AMBULANCE', 16, 10);
ALTER TABLE AKUZ.T_EMERGENCY_AMBULANCE ALTER COLUMN RenderedHelp varchar(2000);
if exists (select * from AKUZ.T_EMERGENCY_AMBULANCE where len(ValidationErrors) > 2000) raiserror('Уменьшить поле ValidationErrors в таблице T_EMERGENCY_AMBULANCE', 16, 10);
ALTER TABLE AKUZ.T_EMERGENCY_AMBULANCE ALTER COLUMN ValidationErrors varchar(2000);
if exists (select * from AKUZ.T_EVENT_SERVICE_PERFORMER where len(Comment) > 500) raiserror('Уменьшить поле Comment в таблице T_EVENT_SERVICE_PERFORMER', 16, 10);
ALTER TABLE AKUZ.T_EVENT_SERVICE_PERFORMER ALTER COLUMN Comment varchar(500);
if exists (select * from AKUZ.T_EVENT_SERVICE_RESULT where len(Comment) > 500) raiserror('Уменьшить поле Comment в таблице T_EVENT_SERVICE_RESULT', 16, 10);
ALTER TABLE AKUZ.T_EVENT_SERVICE_RESULT ALTER COLUMN Comment varchar(500);
if exists (select * from AKUZ.T_EXAMINATION_COMISSION where len(Description) > 1000) raiserror('Уменьшить поле Description в таблице T_EXAMINATION_COMISSION', 16, 10);
ALTER TABLE AKUZ.T_EXAMINATION_COMISSION ALTER COLUMN Description varchar(1000) NOT NULL;
if exists (select * from AKUZ.T_EXAMINATION_REQUEST where len(ExelImportProperty) > 2000) raiserror('Уменьшить поле ExelImportProperty в таблице T_EXAMINATION_REQUEST', 16, 10);
ALTER TABLE AKUZ.T_EXAMINATION_REQUEST ALTER COLUMN ExelImportProperty varchar(2000);
if exists (select * from AKUZ.T_FORMALIZE_ATTRIBUTE_VALUES where len(FormalizeValue) > 1000) raiserror('Уменьшить поле FormalizeValue в таблице T_FORMALIZE_ATTRIBUTE_VALUES', 16, 10);
ALTER TABLE AKUZ.T_FORMALIZE_ATTRIBUTE_VALUES ALTER COLUMN FormalizeValue varchar(1000) NOT NULL;
if exists (select * from AKUZ.T_GROUP_VALUATION where len(GroupName) > 400) raiserror('Уменьшить поле GroupName в таблице T_GROUP_VALUATION', 16, 10);
ALTER TABLE AKUZ.T_GROUP_VALUATION ALTER COLUMN GroupName varchar(400) NOT NULL;
if exists (select * from AKUZ.T_GUARANTEE_PAY_LETTER where len(AdditionalInfo) > 1000) raiserror('Уменьшить поле AdditionalInfo в таблице T_GUARANTEE_PAY_LETTER', 16, 10);
ALTER TABLE AKUZ.T_GUARANTEE_PAY_LETTER ALTER COLUMN AdditionalInfo varchar(1000);
if exists (select * from AKUZ.T_HISTOLOGICAL_DIAGNOSTICS_ADD_INFO where len(ClinicalData) > 1000) raiserror('Уменьшить поле ClinicalData в таблице T_HISTOLOGICAL_DIAGNOSTICS_ADD_INFO', 16, 10);
ALTER TABLE AKUZ.T_HISTOLOGICAL_DIAGNOSTICS_ADD_INFO ALTER COLUMN ClinicalData varchar(1000);
if exists (select * from AKUZ.T_HISTOLOGICAL_DIAGNOSTICS_ADD_INFO where len(DescriptionSample) > 1000) raiserror('Уменьшить поле DescriptionSample в таблице T_HISTOLOGICAL_DIAGNOSTICS_ADD_INFO', 16, 10);
ALTER TABLE AKUZ.T_HISTOLOGICAL_DIAGNOSTICS_ADD_INFO ALTER COLUMN DescriptionSample varchar(1000);
if exists (select * from AKUZ.T_HOLD_OPERATION where len(Reason) > 255) raiserror('Уменьшить поле Reason в таблице T_HOLD_OPERATION', 16, 10);
ALTER TABLE AKUZ.T_HOLD_OPERATION ALTER COLUMN Reason varchar(255);
